1. stellarr

    OP stellarr Member
    Newcomer

    Joined:
    Nov 30, 2015
    Messages:
    46
    Country:
    My 3DS XL is on 9.9 so I know there's no way for me to run CFW with it, but I found out that my other 3DS is on 7.X, how could I install any CFW on it? I've been looking around and so far I've only seen ways to install it with Ninjhax (but it only works on systems that are on 9.0-9.2) or with the 3DS browser, but there's the update message going around (I'm pretty sure it affects any firmware that's below the latest one?) and even though we have a DNS to block it, i'm still skeptical. What can I do to install CFW? Thank you for your help.
     
  2. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die
    Member

    Joined:
    Jun 28, 2014
    Messages:
    3,470
    Country:
    United States
    Use rxtools via the web browser as a start.

    Then you can either downgrade to 4.x or update to 9.0-9.2
     
  3. maczilla

    maczilla GBAtemp Regular
    Member

    Joined:
    Nov 12, 2012
    Messages:
    175
    Country:
    Bermuda
    go to the tutorial section to install rx tools
     
  4. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die
    Member

    Joined:
    Jun 28, 2014
    Messages:
    3,470
    Country:
    United States
    Yes; use the 3.0 build and then decide if you want to upgrade or downgrade.

    I would recommend going to 9.2 and then choose between mset or autoboot
     
  5. stellarr

    OP stellarr Member
    Newcomer

    Joined:
    Nov 30, 2015
    Messages:
    46
    Country:
    Wouldn't I need the web browser to install the 3.0 build though?

    If I haven't misheard the web browser was blocked with an update message right?
     
  6. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die
    Member

    Joined:
    Jun 28, 2014
    Messages:
    3,470
    Country:
    United States
    Not on older firmwares
     
  7. stellarr

    OP stellarr Member
    Newcomer

    Joined:
    Nov 30, 2015
    Messages:
    46
    Country:
    Oh alright thank you so much for the help! Was afraid I'd get blocked :)
     
  8. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,453
    Country:
    United States
    The browser has been blocked from working in firmware from 9.9 - 10.2

    If you were in any of those browsers you couldn't install rxTools anyways.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Installing,